﻿
@{
    Layout = null;
}
@model List<Coach>

<!Doctype html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>CoachInfo</title>

</head>
<body>
    <div>
        We got @Model.Count coaches <br />

        @foreach (Coach c in @Model)
        {
            <p>
                @c.Name is a @c.Level
            </p>
        }
    </div>
</body>
</html> 